---
wagl:
  algorithm_information:
    algorithm_version: 2.0
    nbar_doi: http://dx.doi.org/10.1109/JSTARS.2010.2042281
    nbar_terrain_corrected_doi: http://dx.doi.org/10.1016/j.rse.2012.06.018
  ancillary:
    aerosol:
      id: []
      tier: FALLBACK_DEFAULT
      value: 0.06
    brdf:
      alpha_1:
        band_1: 0.30487805009374136
        band_11: 0.4342842737092195
        band_12: 0.23040880406716122
        band_2: 0.3083599961312803
        band_3: 0.6148363388380109
        band_4: 0.7126708556631363
        band_5: 0.7156915051465438
        band_6: 0.7156915051465438
        band_7: 0.7481377458570817
        band_8: 0.7522763544574641
        band_8a: 0.7519916049648466
      alpha_2:
        band_1: 0.1779584522823677
        band_11: 0.18040896960171285
        band_12: 0.2396186797505007
        band_2: 0.1763362331304434
        band_3: 0.20695033468361074
        band_4: 0.24447947287688088
        band_5: 0.24601062649296948
        band_6: 0.24601062649296948
        band_7: 0.11626902355203769
        band_8: 0.11537224504615537
        band_8a: 0.11606550258889124
      id:
      - 44ef29f2-9589-5bf8-9d75-636d3d75f1bd
      tier: DEFINITIVE
    elevation:
      id:
      - 27ca9489-8222-5117-96f6-2af42655c604
      - 8ad73086-72cf-561a-aa0f-1e3c64d53384
    ozone:
      id:
      - 6a5189ad-6700-52f6-ab9e-5115f2937111
      tier: DEFINITIVE
      value: 0.268
    water_vapour:
      id:
      - 663fe90b-2983-53f5-bfbc-b794505aff1c
      tier: DEFINITIVE
      value: 2.2399999618530275
  id: d0a0921e-5282-4aef-b6d0-ab1233750747
  parameters:
    buffer_distance: 8000
    esun:
      BAND-1: 2002.5559905472433
      BAND-11: 243.79136380565703
      BAND-12: 83.38096438483386
      BAND-2: 2046.9163093477905
      BAND-3: 1916.6397111858867
      BAND-4: 1564.93754668243
      BAND-5: 1444.6382741904617
      BAND-6: 1318.2367468675338
      BAND-7: 1206.771172349174
      BAND-8: 1068.801288836573
      BAND-8A: 974.6625500565465
    method: 2
    normalized_solar_zenith: 45.0
    rori: 0.52
    vertices:
    - 3
    - 3
  source_datasets:
    acquisition_datetime: 2024-02-11 00:17:50.877086Z
    atime: 2024-02-21 10:29:50Z
    ctime: 2024-02-11 02:53:13Z
    mtime: 2024-02-11 02:53:10Z
    owner_id: '12232'
    platform_id: SENTINEL_2A
    sensor_id: MSI
    source_level1: /g/data/fj7/Copernicus/Sentinel-2/MSI/L1C/2024/2024-02/35S140E-40S145E/S2A_MSIL1C_20240211T001111_N0510_R073_T55HBS_20240211T012630.zip
  system_information:
    hostname: gadi-cpu-clx-1416.gadi.nci.org.au
    runtime_id: 247f4836-d0a4-11ee-947d-0000009bfe80
    time_processed: 2024-02-21 10:29:50.058439Z
    uname: 'Linux gadi-cpu-clx-1416.gadi.nci.org.au 4.18.0-513.11.1.el8.nci.x86_64
      #1 SMP Thu Jan 18 16:42:37 AEDT 2024 x86_64'
gqa:
  colors:
    blue: 0.0
    green: 0.0
    red: 5.0
    teal: 0.0
    yellow: 0.0
  error_message: no errors
  final_qa_count: 2
  granule: S2A_OPER_MSI_L1C_TL_2APS_20240211T012630_A045115_T55HBS_N05.10
  ref_date: '2014-02-06T00:00:00+00:00'
  ref_source: GQA_v3
  ref_source_path: /g/data/v10/eoancillarydata-2/GCP/GQA_v3/wrs2/093/087/LC80930872014037LGN00_B6.TIF
  residual:
    abs:
      x: 376.64
      xy: 381.21
      y: 58.82
    abs_iterative_mean:
      x: 375.03
      xy: 380.07
      y: 61.71
    cep90: 380.41
    iterative_mean:
      x: 375.03
      xy: 380.07
      y: 61.71
    iterative_stddev:
      x: 0.26
      xy: 2.02
      y: 2.0
    mean:
      x: 376.64
      xy: 381.21
      y: 58.82
    stddev:
      x: 3.17
      xy: 6.24
      y: 5.37
fmask:
  parameters:
    cloud_buffer_distance_metres: 0.0
    cloud_shadow_buffer_distance_metres: 0.0
    frantz_parallax_sentinel_2: false
  percent_class_distribution:
    clear: 0.2624253814145741
    cloud: 1.7490114543307709
    cloud_shadow: 0.29836691610889765
    snow: 0.009998253566759941
    water: 97.680197994579
s2cloudless:
  parameters:
    average_over: 4
    dilation_size: 2
    threshold: 0.4
  percent_class_distribution:
    clear: 96.29257741505248
    cloud: 3.7074225849475146
software_versions:
- name: modtran
  url: http://www.ontar.com/software/productdetails.aspx?item=modtran
  version: 6.0.1
- name: wagl
  url: https://github.com/GeoscienceAustralia/wagl
  version: 5.9.0
- name: eugl
  url: https://github.com/OpenDataCubePipelines/eugl
  version: 0.5.4
- name: gverify
  url:
  version: v0.25c
- name: fmask
  url: https://www.pythonfmask.org/
  version: 0.5.5
- name: s2cloudless
  url: https://github.com/sentinel-hub/sentinel2-cloud-detector
  version: 1.5.0
- name: tesp
  url: https://github.com/OpenDataCubePipelines/tesp
  version: 0.14.3
- name: eodatasets3
  url: https://github.com/GeoscienceAustralia/eo-datasets
  version: 0.29.7
...
